﻿body
{
    margin: 0;
    padding: 0;
    background-color: #090a0a;
    color: #c7c7c7;
	background-image: url(http://www.bf250.com.au/img/backgrounds/bodyBackground.jpg);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #090a0a;
    font-family: Helvetica, Arial, Sans-Serif;
    font-weight: normal;
    font-size: 15px;
    line-height: 20px;
    text-shadow: 1.5px 1.5px 2px #111111;
}

h3 {font-weight: 600; text-transform: uppercase; color: #ed1c24; }

input
{
    height: 20px;
    font-size: 14px;
    color: #666666;
    border: 1px solid #999999;
}

#main {
	background-color: #000000;
	border-bottom: 1px solid #222222;
}

#wrapper
{
    width: 960px;
    display: block;
    margin: 0 auto;
}

#logoContainer {
	width: 200px;
	height: 30px;
	margin: 0;
	padding: 0;
	float: left;
}

#navigation {
    height: 40px;
    width: 958px;
	margin: 0 auto;
	padding: 0;	
}
	#navigation ul {
		margin: 0;
		padding: 0;
		float: right;
	}
		#navigation li {
			list-style-type: none;
			display: inline-block;
			margin: 14px 20px 8px 0;
			padding: 0;
		}
			#navigation img.logo {
				margin: 8px 0 0 10px;
			}

		
#header {
	width: 960px;
    height: 445px;
    float: left;
	display: block;
}
	#headerSocial {
		width: 129px;
		height: 362px;
		float: right;
		display: block;
		margin: 0;
		padding: 13px 4px 0 0;
	}
		#headerSocial ul {
			margin: 0;
			padding: 0;
			float: right;
		}
			#headerSocial li {
				list-style-type: none;
				display: block;
				margin: 0 20px 10px 0;
				padding: 0;
			}
			
#featuresContainer {
	display: block;
	float: left;
}
	#featuresContainer img.header {
		margin: 10px 0px 10px 30px;
	}

#featuresLeft {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 261px;
}
	#featuresLeft img {
		display: block;
	}

#featuresRight {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 640px;
}
		
#images {
	width: 930px;
	padding: 10px 0 10px 30px;
	margin: 0;
	display: block;
	float: left;
}
	#images .thumbContainer {
		height: 540px;
		width: 730px;
		margin: 12px 0 0px 85px;
	}
	#images .thumb1 {
		float: left;
		height: 300px;
		margin: 5px;
	}
	#images .thumb2 {
		float: left;
		width: 515px;
		height: 340px;
		margin: 5px 5px 5px 0px;
	}
	#images .thumb3 {
		float: left;
		width: 350px;
		height: 186px;
		margin: 0px 5px 5px 5px;
	}
	#images .thumb4 {
		float: left;
		width: 365px;
		height: 186px;
		margin: 0px 5px 5px 0px;
	}


#videos {
	width: 930px;
	padding: 10px 0 10px 30px;
	margin: 0;
	display: block;
	float: left;
}

#specs {
	width: 930px;
	padding: 10px 0 10px 30px;
	margin: 0;
	display: block;
	float: left;
}
	#specs ul {
		margin: 40px 20px 20px;
		padding: 0;
		width: 850px;
		text-align: center;
	}
		#specs li {
			list-style-type: none;
			padding: 4px 0 4px 0;
			margin: 4px 0 4px 0;
			background-color: #111111;
			color: #666666;
		}
		#specs li.title {
			list-style-type: none;
			padding: 8px 0 8px 0;
			margin: 4px 0 4px 0;
			background-color: #111111;
			color: #666666;
		}

#specs .listTitle {
	font-weight: bold;
	color: #ed1c24;
	text-transform: uppercase;
	font-size: 18px;
}
		
#specs .specTitle {
	font-weight: bold;
	color: #ffffff;
}

#register {
	width: 930px;
	height: 54px;
	margin: 10px 0 40px 30px;
	display: block;
	float: left;
}
	#register img {
		float: right;
		margin: 20px 40px 0 0;
	}

.video-actionbox
{
    margin-top: 30px;
}
.video-actionbox img, .video-actionbox-details
{
    float: left;
}
.video-actionbox-details
{
    margin-left: 25px;
    padding-top: 80px;
}
.video-actionbox-details h1, .video-actionbox-details h2
{
    color: white;
}
.video-actionbox-details img
{
    padding-top: 15px;
}

#footer {
    height: 60px;
    width:960px;
    margin:22px auto;
	text-align: center;
}

br { display: none; }





















